/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* custom checkbox styles */
.chk-area {
	margin: -1px 9px 0 0;
	float: left;
	height: 18px;
	width: 18px;
}
.chk-area span {
	display: block;
	position:relative;
	width: 14px;
	height: 14px;
	border:2px solid #ccc;
}
.chk-area span:before {
	position:absolute;
	top:-3px;
	left:3px;
	width:14px;
	height:14px;
	opacity:0;
	background:url(../images/ico-003.png) no-repeat;
	content:"";
	transition:all .3s;	-webkit-transition:all .3s;
}
.chk-checked span:before { opacity:1; }
/* radio button styles */
.rad-area {
	margin: -1px 9px 0 0;
	float: left;
	overflow: hidden;
	height: 18px;
	width: 18px;
}
.rad-area span {
	display: block;
	position:relative;
	width: 14px;
	height: 14px;
	border:2px solid #ccc;
	-webkit-border-radius:50%;	border-radius:50%;
}
.rad-area span:before {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	width:8px;
	height:8px;
	opacity:0;
	background:#f26600;
	content:"";
	-webkit-border-radius:50%;	border-radius:50%;
	transition:all .3s;	-webkit-transition:all .3s;
}
.rad-checked span:before { opacity:1; }
/* custom select styles */
.select-area {
	float: none;
	width:auto !important;
	position: relative;
	overflow: hidden;
	margin: 0;
	height: 44px;
	font:16px/22px 'FS-Albert-Pro-Bold', sans-serif;
}
.select-area .select-opener {
	background: url(../images/ico-002.png) no-repeat 50% 19px;
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	bottom: 0;
	width: 34px;
}
.select-area .left {
	display:none;
	background: url(../images/bg-select.gif) no-repeat;
	position: absolute;
	width: 10px;
	height: 31px;
	z-index: 1;
	top: 0;
	left: 0;
}
.select-area .center {
	white-space: nowrap;
	position: relative;
	cursor: default;
	display: block;
	padding: 10px 30px 10px 13px;
	z-index: 2;
	color:#999;
	border:1px solid #aeaeae;
	text-overflow:ellipsis;
	overflow:hidden;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.select-area .center img {
	margin: 5px 5px 0 0;
	position: relative;
	float: left;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	position: absolute;
}
.select-options .drop-holder {
	border: 1px solid #aeaeae;
	height: 1%;
	background:#fff;
	margin:2px 0 0;
	overflow:hidden;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.select-options-flipped .drop-holder {
	margin:0 0 2px;
}
.select-options div.drop-list {
	width: 100%;
}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	font:16px/22px 'FS-Albert-Pro-Bold', sans-serif;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	color: #999;
	display: block;
	overflow: hidden;
	height: 1%;
	padding: 10px 13px;
}
.select-options ul a span {
	cursor: default;
	float: left;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #666;
	color: #fff;
}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}
.select-options .optgroup strong{
	cursor: default;
	display: block;
	width: 100%;
}
.select-options .optgroup strong em {
	display: block;
	padding: 5px;
	height: 1%;
}
.select-options .optgroup ul a {
	padding-left: 20px;
}
.select-options img {
	margin: 2px 3px 0 0;
	float: left;
	border: 0;
}
.select-disabled {background-position: 0 -124px;color: #bbb;}
.select-disabled .left {background-position: 0 -93px;}
.select-disabled .select-opener {background-position: 100% -155px;}

.select-focus {background-position: 0 -217px;}
.select-focus .left {background-position: 0 -186px;}